Bug 107850 - support for Compaq HNE-300 CardBus ethernet adapter
support for Compaq HNE-300 CardBus ethernet adapter
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-10-23 15:15 EDT by D. Hugh Redelmeier
Modified: 2007-04-18 12:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch 8139too.c driver to support HNE-300 (904 bytes, patch)
2003-10-23 15:16 EDT, D. Hugh Redelmeier
no flags Details | Diff

  None (edit)
Description D. Hugh Redelmeier 2003-10-23 15:15:14 EDT
Description of problem:

RHL9 does not recognize of support Compaq HNE-300 CardBus ethernet adapter

Version-Release number of selected component (if applicable):
kernel 2.4.20-20.9 (and others)
8139too driver: 0.9.26

How reproducible:

Steps to Reproduce:
1.plug HNE-300 into a notebook running RHL

Actual results:

Expected results:
flashing lights, beeps, network connectivity.

Additional info:
I have a patch.
I have submitted it to the 8139too support site.  See
Comment 1 D. Hugh Redelmeier 2003-10-23 15:16:50 EDT
Created attachment 95442 [details]
patch 8139too.c driver to support HNE-300
Comment 2 Bugzilla owner 2004-09-30 11:41:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.